<?php get_header(); ?>
<div id="main">
<div id="page-box">
<?php if(have_posts()) : while(have_posts()) : the_post() ?>
<div id="htit">
<h2>
<?php the_title(); ?>
</h2>
</div>
<?php the_content(); ?>
<div id="rsscon">
<div class=rss_box>
<div class="rss_tit"><a href="http://news.163.com/domestic/" rel="nofollow">网易国内新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.163.com/special/00011K6L/rss_gn.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.qq.com/china_index.shtml" rel="nofollow">腾讯国内新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.qq.com/newsgn/rss_newsgn.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.sina.com.cn/china/" rel="nofollow">新浪国内新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://rss.sina.com.cn/news/china/focus15.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"> <?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.163.com/world/" rel="nofollow">网易国际新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.163.com/special/00011K6L/rss_gj.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.qq.com/world_index.shtml" rel="nofollow">腾讯国际新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.qq.com/newsgj/rss_newswj.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.sina.com.cn/world/" rel="nofollow">新浪国际新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://rss.sina.com.cn/news/world/focus15.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.163.com/shehui/" rel="nofollow">网易社会新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.163.com/special/00011K6L/rss_sh.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://http//news.qq.com/society_index.shtml" rel="nofollow">腾讯社会新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.qq.com/newssh/rss_newssh.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.sina.com.cn/society/">新浪社会新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://rss.sina.com.cn/news/society/focus15.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.163.com/photo/" rel="nofollow">网易图片新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.163.com/special/00011K6L/rss_photo.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://news.qq.com/photo.shtml" rel="nofollow">腾讯图片新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://news.qq.com/photon/rss_photo.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
<div class=rss_box>
<div class="rss_tit"><a href="http://video.sina.com.cn/news/" rel="nofollow">新浪视频新闻</a></div>
<ul>
<?php   
require_once (ABSPATH . WPINC . '/class-feed.php');    
$feed = new SimplePie();    
$feed->set_feed_url('http://rss.sina.com.cn/bn/hot_bn.xml');    
$feed->enable_order_by_date(false);    
$feed->set_cache_location($_SERVER['DOCUMENT_ROOT'] . '/cache');    
$feed->init();    
$feed->handle_content_type();    
?>
<?php foreach ($feed->get_items(0,10) as $item): ?>
<li><a href="<?php echo $item->get_permalink()?>" rel="nofollow"><?php echo $item->get_title()?></a>
<?php endforeach; ?>
</li>
</ul>
</div>
</div>
<?php endwhile; endif; ?>
<div id="tj">
<?php the_views(); ?>
</div>
<div id="qr"><img src="https://chart.googleapis.com/chart?cht=qr&chs=76x76&choe=UTF-8&chld=L|0&chl=<?php the_permalink() ?>"><span>本页二维码</span></div>
</div>
</div>
<?php get_footer(); ?>